How to install yate-scripts on Debian Unstable (Sid)